{
  "files": {
    "main.css": "./static/css/main.9b9012ff.chunk.css",
    "main.js": "./static/js/main.92d67c05.chunk.js",
    "main.js.map": "./static/js/main.92d67c05.chunk.js.map",
    "runtime-main.js": "./static/js/runtime-main.800e563e.js",
    "runtime-main.js.map": "./static/js/runtime-main.800e563e.js.map",
    "static/js/2.708e3d13.chunk.js": "./static/js/2.708e3d13.chunk.js",
    "static/js/2.708e3d13.chunk.js.map": "./static/js/2.708e3d13.chunk.js.map",
    "index.html": "./index.html",
    "precache-manifest.43610500705a7cfedee82542fa6ab651.js": "./precache-manifest.43610500705a7cfedee82542fa6ab651.js",
    "service-worker.js": "./service-worker.js",
    "static/css/main.9b9012ff.chunk.css.map": "./static/css/main.9b9012ff.chunk.css.map",
    "static/js/2.708e3d13.chunk.js.LICENSE.txt": "./static/js/2.708e3d13.chunk.js.LICENSE.txt",
    "static/media/background.png": "./static/media/background.7d6bdbf1.png",
    "static/media/background_zs.png": "./static/media/background_zs.73927839.png",
    "static/media/bg.png": "./static/media/bg.1958981a.png",
    "static/media/panel.png": "./static/media/panel.87080202.png"
  },
  "entrypoints": [
    "static/js/runtime-main.800e563e.js",
    "static/js/2.708e3d13.chunk.js",
    "static/css/main.9b9012ff.chunk.css",
    "static/js/main.92d67c05.chunk.js"
  ]
}